<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-vorblattregelungstext.xsd">
<!-- Vorblatt -->
   <akn:doc name="vorblatt">
<!-- Metadaten -->
      <akn:meta GUID="8540cbad-fd8a-37a9-8d2f-7d6a034cb431" eId="meta-1">
         <akn:identification GUID="3513651d-b299-3839-890f-a9ddef7268b3"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="9118767e-5d84-37f0-8574-d656aace09a1"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="1de94874-ee27-3613-b0c3-0087b0a417e9"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/vorblattregelungstext-1"/>
               <akn:FRBRuri GUID="279fc054-bdc7-3b2a-bda8-c536b3babb9e"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf"/>
               <akn:FRBRalias GUID="2150061a-9513-3655-8b64-c231c9192deb"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="c1abac53-71c7-42ab-89d5-915f17149bdf"/>
               <akn:FRBRdate GUID="0741cd12-3013-3e00-989a-6e34985fcd87"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="0130a0bd-7986-3e79-bb68-990142ad752b"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="63f13419-f0cf-3062-bacf-7c88500e436f"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="1baab9e8-5c2e-337b-87e1-176bad997a9d"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="34"/>
               <akn:FRBRname GUID="7d92e5c9-d5e5-3bf9-9e79-530486c422be"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="b4edd49a-0157-34ee-b6c6-1a45f544fac9"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="vorblattregelungstext-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="be3bbe09-2612-352e-a797-77f201d4dd8b"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="d9dc1582-5e0e-3250-b9ab-cfa388233a6a"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/vorblattregelungstext-1"/>
               <akn:FRBRuri GUID="9f352f86-2015-3440-818c-b6dfe2b55766"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu"/>
               <akn:FRBRalias GUID="474f9457-3462-35f8-9b27-fdb7506156b1"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="da07f60d-3979-4253-afee-75166d8538e4"/>
               <akn:FRBRalias GUID="e9efc1a2-4a0a-3d15-8cc6-ae561d538aab"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="76d5f9a5-b26e-49bd-82eb-ceffda1af1e4"/>
               <akn:FRBRauthor GUID="94067eda-8fac-3045-aa73-09d78aee73d8"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="1da5b825-0d80-34b3-a7f0-89660f861e5e"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="76d208de-c668-3a88-9bfa-a3ba15fe277f"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="2b3d69ad-07ee-3963-9ff3-759f7fe6de40"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="660f2d0f-7db8-3365-9225-a7da1c124c0d"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="cc0e3c26-9898-33bf-ae15-2b6572d8ba21"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/vorblattregelungstext-1.xml"/>
               <akn:FRBRuri GUID="715fbea0-80e3-34b2-8d72-07db79a7ee37"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/vorblattregelungstext-1.xml"/>
               <akn:FRBRdate GUID="c90f92f0-b620-3202-863d-d3b7b118ca80"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="7db5a561-5620-328f-905c-c1790b4863da"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="4516f13e-6054-36dd-83a5-d942563cbd2b"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="a273ad18-3175-3827-b30c-d10be73d1bf4"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>vorblatt</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>20/6874</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>20</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2023-05-17</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2023-05-17" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf Vorblatt -->
      <akn:preface GUID="dd5c1112-38b0-3c07-9801-71f80832523e" eId="einleitung-1">
         <akn:longTitle GUID="2c16ea7e-e1ee-310d-93e4-0c6f466ba158"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="c37c8752-6972-3c0c-af3f-9065da8510e2"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docStage GUID="2423e245-a817-3543-82ca-b39c639672c3"
                             eId="einleitung-1_doktitel-1_text-1_docstadium-1">Gesetzentwurf</akn:docStage>
               <akn:docProponent GUID="1e2cc346-1591-318d-8d33-a4bf2ae935ee"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-1">der Bundesregierung</akn:docProponent>
               <akn:docTitle GUID="a2290f8b-ba76-3cad-96c9-387697221961"
                             eId="einleitung-1_doktitel-1_text-1_doctitel-1">Entwurf eines Elften Gesetzes zur Änderung des Weingesetzes</akn:docTitle>
            </akn:p>
         </akn:longTitle>
      </akn:preface>
      <!-- Hauptteil -->
      <!-- Schematron-Warnung "SCH-00330-030" erwartet; Begründung: Im Ausgangsdokument ist kein Erfüllungsaufwand mit dem Unterabschnitt 'Erfüllungsaufwand Für die Wirtschaft' vorhanden -->
      <!-- Schematron-Warnung "SCH-00330-035" erwartet; Begründung: Im Ausgangsdokument ist kein Erfüllungsaufwand mit dem Unterabschnitt 'Davon Bürokratiekosten aus Informationsipflichten' vorhanden -->
      <!-- Schematron-Warnung "SCH-00330-040" erwartet; Begründung: Im Ausgangsdokument ist kein Erfüllungsaufwand mit dem Unterabschnitt 'Erfüllungsaufwand Für Bürgerinnen und Bürger' vorhanden -->
      <!-- Schematron-Warnung "SCH-00330-045" erwartet; Begründung: Im Ausgangsdokument ist kein Erfüllungsaufwand mit dem Unterabschnitt 'Erfüllungsaufwand der Verwaltung' vorhanden -->
      <akn:mainBody GUID="4978bd03-d9dd-357b-89bd-0f96de47fd05" eId="hauptteil-1">
<!-- Problem und Ziel -->
         <akn:hcontainer GUID="950ea57e-8fd5-3dae-8c47-bb06a5adb89b"
                         eId="hauptteil-1_container-1"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-problem-und-ziel">
            <akn:num GUID="712d4c16-1a5b-3819-9901-00521825f419"
                     eId="hauptteil-1_container-1_bezeichnung-1">A.</akn:num>
            <akn:heading GUID="8608d1b5-3e98-3f4c-a8c2-4fc0b4ec03bd"
                         eId="hauptteil-1_container-1_überschrift-1">Problem und Ziel</akn:heading>
            <akn:content GUID="b70ed29b-acfb-327a-861b-b527c59221a6"
                         eId="hauptteil-1_container-1_inhalt-1">
               <akn:p GUID="65f18344-63e1-349f-a5a7-1af913b92e70"
                      eId="hauptteil-1_container-1_inhalt-1_text-1">Bisher enthielten die Artikel 39 ff. der Verordnung (EU) Nr. 1308/2013 die Regelungen zu EU-Interventionen im Weinsektor. Mit der Verordnung (EU) 2021/2117 wurden diese Regelungen aus der genannten Verordnung herausgelöst und in geänderter Form in die GAP-Strategieplanverordnung (Verordnung (EU) 2021/2115) überführt. Darüber hinaus hat der Unionsgesetzgeber die Aufhebung der Verordnungen (EU) 2016/1149 und (EU) 2016/1150 für Ende des Kalenderjahres 2023 angekündigt. Entsprechende Rechtsakte, die diese Verordnungen aufheben sollen, sind bereits in Kraft getreten. Gegenstand dieser Verordnungen waren insbesondere Regelungen hinsichtlich des Antrags-, Auszahlungs- und Kontrollverfahrens für Unionsbeihilfen für Fördermaßnahmen von Bund (Absatzförderung) und Ländern (Absatzförderung, Umstellung und Umstrukturierung von Rebflächen, Investitionen, Ernteversicherungen) im Weinsektor. Das durch die Aufhebung entstehende Rechtsvakuum muss auf mitgliedstaatlicher Ebene gefüllt werden. Dies ist nicht zuletzt notwendig, um auch künftig eine reibungslose Auszählung der Unionsmittel zu gewährleisten. Der Gesetzentwurf enthält die notwendigen Ermächtigungsgrundlagen, um in einem zweiten Schritt im Rahmen einer Verordnung bundeseinheitlichen Regelungen zu Beantragung, Bewilligung, Auszahlung, Kontrolle und Sanktionen zu erlassen sowie die Länder zum Erlass landesspezifischer Detailvorschriften zu ermächtigen.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Lösung -->
         <akn:hcontainer GUID="4e372e74-6840-39a2-b417-91e730bf4829"
                         eId="hauptteil-1_container-2"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-loesung">
            <akn:num GUID="f23ec849-daa8-3af6-88bc-718ae347f473"
                     eId="hauptteil-1_container-2_bezeichnung-1">B.</akn:num>
            <akn:heading GUID="0932b82a-980e-3fe2-a284-1de89407887f"
                         eId="hauptteil-1_container-2_überschrift-1">Lösung</akn:heading>
            <akn:content GUID="f11225b3-dec1-34ff-97e0-0e36499ccafa"
                         eId="hauptteil-1_container-2_inhalt-1">
               <akn:p GUID="3567f46b-7ccd-3dd3-8642-4b10f78e73ea"
                      eId="hauptteil-1_container-2_inhalt-1_text-1">Erlass des vorliegenden Gesetzes.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Alternativen -->
         <akn:hcontainer GUID="a0502c3a-e215-3af0-9bfd-a905e7a1bef8"
                         eId="hauptteil-1_container-3"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-alternativen">
            <akn:num GUID="cdb884a6-8976-3a1f-9077-1907b0f7d07c"
                     eId="hauptteil-1_container-3_bezeichnung-1">C.</akn:num>
            <akn:heading GUID="e3addbb4-1331-37d0-9b32-d6ccae0ff531"
                         eId="hauptteil-1_container-3_überschrift-1">Alternativen</akn:heading>
            <akn:content GUID="609a789c-7edb-3a22-a010-54461eacd070"
                         eId="hauptteil-1_container-3_inhalt-1">
               <akn:p GUID="8a7b717d-9b7f-32c0-8263-bfcda958474a"
                      eId="hauptteil-1_container-3_inhalt-1_text-1">Keine.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Haushaltsausgaben ohne Erfüllungsaufwand -->
         <akn:hcontainer GUID="3c339bbd-c43c-33cd-a2a5-ca51511396b9"
                         eId="hauptteil-1_container-4"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-haushaltsausgaben-ohne-erfuellungsaufwand">
            <akn:num GUID="b3ac0fd4-38a0-3128-a242-6572166ef710"
                     eId="hauptteil-1_container-4_bezeichnung-1">D.</akn:num>
            <akn:heading GUID="c605d569-fef8-32eb-a01f-d8b632e38950"
                         eId="hauptteil-1_container-4_überschrift-1">Haushaltsausgaben ohne Erfüllungsaufwand</akn:heading>
            <akn:content GUID="13b4afe7-1142-3dc5-994d-37d17f1ba7ab"
                         eId="hauptteil-1_container-4_inhalt-1">
               <akn:p GUID="dd429045-9af2-385e-a144-1be1ec0b3215"
                      eId="hauptteil-1_container-4_inhalt-1_text-1">Haushaltsausgaben ohne Erfüllungsaufwand entstehen weder für den Bund noch für die Länder</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Erfüllungsaufwand -->
         <!-- Unterabschnitt Erfüllungsaufwand der Verwaltung ist nicht im Ausgangsdokument vorhanden -->
         <akn:hcontainer GUID="b4b15f68-8e5c-3df4-ac58-9507ebdf77ae"
                         eId="hauptteil-1_container-5"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-erfuellungsaufwand">
            <akn:num GUID="e26e1224-9aeb-3588-81bf-cc9807e9cca1"
                     eId="hauptteil-1_container-5_bezeichnung-1">E.</akn:num>
            <akn:heading GUID="192417a4-e6b0-3209-9ed5-272ceed803f3"
                         eId="hauptteil-1_container-5_überschrift-1">Erfüllungsaufwand</akn:heading>
            <akn:content GUID="3a408c5e-39b4-3346-b2eb-5b4168c5c9cc"
                         eId="hauptteil-1_container-5_inhalt-1">
               <akn:p GUID="c1571638-c2b4-3ac7-8a87-587480d5136c"
                      eId="hauptteil-1_container-5_inhalt-1_text-1">Keiner.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Weitere Kosten -->
         <akn:hcontainer GUID="2b39389e-1170-3da3-a329-f496168b1609"
                         eId="hauptteil-1_container-6"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-weitere-kosten">
            <akn:num GUID="92ca7a44-3d60-3ae6-b7fa-49d559908a54"
                     eId="hauptteil-1_container-6_bezeichnung-1">F.</akn:num>
            <akn:heading GUID="8132939c-a910-3e71-a6e6-f2ccd2ad42f6"
                         eId="hauptteil-1_container-6_überschrift-1">Weitere Kosten</akn:heading>
            <akn:content GUID="6db85a46-e456-380c-a81d-eb8310cf29e5"
                         eId="hauptteil-1_container-6_inhalt-1">
               <akn:p GUID="08679e35-401d-30a9-89f7-479b8247f8a0"
                      eId="hauptteil-1_container-6_inhalt-1_text-1">Auswirkungen auf Einzelpreise und auf das Preisniveau, insbesondere auf das Verbraucherpreisniveau, sind nicht zu erwarten.</akn:p>
            </akn:content>
         </akn:hcontainer>
      </akn:mainBody>
   </akn:doc>
</akn:akomaNtoso>
